PACEMAKER(8)

NAME
Pacemaker - Part of the Pacemaker cluster resource manager

SYNOPSIS
iso8601 <command> [options]

DESCRIPTION
iso8601 - display and parse ISO 8601 dates and times

OPTIONS

-?, --help
    This text

-$, --version
    Version information

-V, --verbose
    Increase debug output

  Commands:

-n, --now
    Display the current date/time

-d, --date=value
    Parse an ISO 8601 date/time (for example, '2019-09-24 00:30:00 +01:00' or '2019-040')

-p, --period=value
    Parse an ISO 8601 period (interval) with start time (for example, '2005-040/2005-043')

-D, --duration=value
    Parse an ISO 8601 duration (for example, 'P1M')

-E, --expected=value
    Exit with error status if result does not match this text. Requires: -n or -d

  Output Modifiers:

-s, --seconds
    Show result as a seconds since 0000-001 00:00:00Z

-S, --epoch
    Show result as a seconds since EPOCH (1970-001 00:00:00Z)

-L, --local
    Show result as a 'local' date/time

-O, --ordinal
    Show result as an 'ordinal' date/time

-W, --week
    Show result as an 'calendar week' date/time

For more information on the ISO 8601 standard, see https://en.wikipedia.org/wiki/ISO_8601

AUTHOR
Written by Andrew Beekhof

REPORTING BUGS
Report bugs to users@clusterlabs.org